Inicio / Alerta Temprana / Avisos Seguridad / Actualización de seguridad para Adobe Flash Player

Actualización de seguridad para Adobe Flash Player

Fecha de publicación: 
05/11/2010
Importancia: 
4 - Alta
Recursos afectados: 
  • Adobe Flash Player 10.1.85.3 y versiones anteriores para Windows, Macintosh, Linux, and Solaris
  • Adobe Flash Player 10.1.95.1 para Android
Descripción: 

Se han identificado múltiples vulnerabilidades críticas en Adobe Flash Player 10.1.85.3 y versiones anteriores para las plataformas Windows, Macintosh, Linux y Solaris, y Adobe Flash Player 10.1.95.1 para Android. Estas vulnerabilidades, incluyendo CVE-2010-3654 (referenciada en el aviso de seguridad de APSA10-05), podría hacer que la aplicación se bloquee y, potencialmente, podrían permitir a un atacante tomar el control del sistema afectado.

Solución: 

Adobe recomienda a todos los usuarios de Adobe Flash Player 10.1.85.3 y anteriores, actualizar a la versión más reciente (10.1.102.64) descargándolo desde el Adobe Flash Player Download Center. Los usuarios de Windows pueden instalar la actualización a través del sistema de actualización automática del producto cuando ésta sea solicitada.

Para los usuarios que no puedan actualizar a Flash Player 10.1.102.64, Adobe ha desarrollado una versión parcheada de Flash Player 9, Flash Player 9.0.289.0.

Detalle: 

Esta actualización resuelve:

En este momento algunas de las vulnerabilidades sólo son candidatas y están publicadas por el MITRE, cuando sean firmes los CVE y se publiquen en el NIST, INTECO las traducirá a castellano y las podrán consultar en nuestra base de datos de vulnerabilidades.